
QGIS Application - Feature request #8409

QGIS identify form doesn't allow to copy attribute value
Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17180

Description

When QGIS identify tool is in "open form for single feature" mode used for non-editable layer, it's not possible to copy any values from

shown form.

It is possible to copy values when layer editing is enabled or when multiple objects are identified and thus the standard identify dialog is

used.

Tested with 1.9.0-Master QGIS code revision e3b8b41

History

#1 - 2013-10-30 11:39 PM - Denis Rouzaud

This only concerns line or text edit. It would require to use read-only instead of disabled.

Is this feasible without troubles?

#2 - 2014-01-30 11:40 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#3 - 2015-09-02 01:53 AM - Harrissou Santanna

I think this request should be closed since the feature has been added.

#4 - 2015-09-02 03:47 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed
